.navLinks { position: absolute; top: 7px; left: 225px; z-index: 100; }
.navLinks li { list-style-type: none; display: inline-block; }
.navLinks li a { display: block; height: 25px; margin-right: 15px; text-indent: -999em;}

.navLinks .link1 { width: 107px; }
.navLinks .link2 { width: 50px; }
.navLinks .link3 { width: 107px; }
.navLinks .link4 { width: 70px; }
.navLinks .link5 { width: 70px; }
.navLinks .link6 { width: 107px; }
.navLinks .link7 { width: 48px; }